<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Radiant Pink</Series>
  <Number>5</Number>
  <Web>https://www.amazon.com/dp/B0BW1LC5CN</Web>
  <Summary>MINISERIES FINALE

Home is finally within Eva and Kelly’s grasp, but this last leap will take everything they’ve got. Will their relationship survive the journey home? And, more importantly—will they? 

RADIANT PINK is a Massive-Verse series.</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0BW1LC5CN]</Notes>
  <Publisher>Image</Publisher>
  <Genre>Science Fiction, Superhero</Genre>
  <PageCount>32</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
